.app-container {
    background-color: #007bff;
    color: #fff;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: left;
  }
  
  .app-header {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
  }
  
  .app-title {
    flex: 1;
    font-size: 24px;
  }
  
  mat-icon-button {
    color: #fff;
    margin-right: 10px;
  }
  
  .mat-list-item {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    display: block;
    padding: 10px;
    border-radius: 5px;
  }
  
  .mat-list-item:hover {
    background-color: #0056b3;
    transition: background-color 0.3s;
  }
  
  body {
    background-color: #007bff;
    margin: 0;
    padding: 0;
    color: #fff;
    font-family: Arial, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

.user-info {
    display: flex;
    align-items: center;
  }
  
  .user-info span {
    margin-right: 10px;
    color: #fff;
  }
  
  .user-info button {
    color: #fff;
    background-color: transparent;
    border: none;
    cursor: pointer;
    font-size: 16px;
    text-decoration: underline;
  }
  
  .user-info button:hover {
    text-decoration: none;
  }
  
 
  body {
    background-color: #e0e0e0; 
    margin: 0; 
    padding: 0; 
  }

  .app-container {
    background-color: lightblue !important;
    height: 100% !important;
    display: flex !important;
    flex-direction: column !important;
}
